Upgrade auf Windows Live Messenger 8.1 ist Pflicht

Software Microsoft hat am letzten Patch-Day unter anderem ein kritisches Sicherheitsupdate für seinen Windows Live Messenger veröffentlicht. Auch der MSN Messenger in den Versionen 6.2, 7.0 und 7.5 sind betroffen. Beim Windows Live Messenger existiert das ... mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Tja da hätte man es sicherlich auch noch für Win2k rausbringen können aber die bleiben wohl bei den alten Versionen wie gehabt sitzen...
 
@Balder: Nimm doch nen Alternativ-Client wie Trillian. Der läuft auch unter 2K und du kannst sogar noch IRC, Yahoo und AIM, ICQ mit nutzen!
 
Finde ich richtig wenn Microsoft beim Thema Sicherheit nichtmehr mit sich handeln lässt , wer sich gegen ein sicheres Produkt stemmt wird ausgeschlossen.
 
@~LN~: Seh ich genauso! Wird übrigens beim MSN-Messanger für Mac schon lange so praktiziert.
 
@~LN~: da geb ich dir recht... weil die die sich dagegen wehren sind die ersten die rumschreien wenns bei denen nicht mehr geht!
Aber ich freu mich schon auf das typische MS gebashe was gleich wieder losgeht... naja schule is ja auch gleich aus -_- (Ich hab urlaub, ich darf um die uhrzeit schreiben)
 
@~LN~: Ein entfernen des unsichern Produktes wäre die bessere Lösung. Der Messenger von Microsoft ist eines der Haupteinfallstore für Schadsoftware. Anders als die Sicherheitslücken "Internet Explorer" und "AxtiveX" ist das aber nichts wichtiges für das Betriebssystem, also kann das Ding auch weg.
 
Kleiner Fehler im Text... die 8.5 beta ist von dem Fehler NICHT betroffen.
 
@Islander: Seh ich auch so,... :) Aber warum behebt es keiner?! ^^
 
Solange man nicht gezwungen wird die 8.5 (momentan noch Beta) zu installieren, ist mir das eigentlich Recht egal. Das Design der 8.5 ist einfach hässlich.
 
nur das der live messenger dreck ist! so hässlich wie nie zu vor der 7.5 war einfach viel schöner jetzt muss ich auf das drecks live dingen umstellen. pfui!!!!
 
@maximus3: Es bleibt Dir frei, den Messenger zu nutzen! Gibt ja auch Alternativen. Aber im prinzip hast Du ja Recht: Ich finde Optik auch wichtiger als Sicherheit *grml*
 
@maximus3: Versuchs dochmal mit dem alten Windows Messenger 5.0 unter XP , der sieht noch schön steinzeitmässig aus, vll. läuft der nach der Änderung noch.
 
Leider klappt bei den Alternativen der Webcam Modus nicht, außerdem spiele ich auch mal gerne ne Runde die Games.
 
@maximus3: Die Version 8.5 wird WinVista angepasst. Ich finde die Version 8.5 beta übersichtlicher und besser, wobei sich noch vieles ändern kann.
 
Ich habe die 8.5 beta (wegen den vista design) was kann ich jetzt machen? die bata hat sicher kein update oder? (sorry hat sich erledigt, in post nr 3 steht schon das es n schreibfehler war)
 
MSN is der letzte plünn TRILLIAN is bei weitem besser u. hat under anderem icq, aim,
irc, yahoo, und msn integriert und plugind gibs auch on mass. da kann sich der msn von win noch mehrere scheiben abschneiden.
 
@das hirn: Danke, dass du uns sachlich und konstruktiv die Vorteile von Trillian erläuterst. Wir werden jetzt schleunigst alle zu Trillian wechseln. Vielen Dank nochmals.
 
@das hirn: :-) Davon abgesehen, dass es "en masse" heißen müsste und nicht "on mass". :-) Hihi.
 
@das hirn: LOL, wohl noch nie mit Adium "gearbeitet" [/TROLLEN](-)
 
schoen, dass du uns deine Meinung mitteilst Hirn, nur interessiert das keinem.^^ ich finde miranda besser als trillian udn nun? ist trillian dreck oder was? @topic: fehler, beta ist nicht betroffen! @news: find ich gut so. es sind aber nur win xp nutzer betroffen oder? wenn ich win2000 habe, kann ich ja kein wlm8.1 nutzen, da er xp vorraussetzt ^^ naja.. ich nutze eh immer die aktuellste WLM version, daher egal. aber ich kenn das, wenn viele meckern, ihr PC kackt ab und dann sehe ich, warum... XD
 
@StefanB20: schön das du nicht weißt wozu der Blaue Pfeil da ist^^
 
@StefanB20: ich weiss wozu er da ist, schlaumeier Oo ich hab ihn bewusst nicht genommen. da ich einen eigenen Beitrag schreiben wollte, der nicht nur auf seinen beitrag eingeht. tja... pech gehabt :D
 
@StefanB20: tja gePwnt^^, 1:0 für dich^^
 
@StefanB20:
I use Windows 2000. How can I protect myself?

Because Windows 2000 isn’t supported by Windows Live Messenger 8.1, we will provide an updated version of MSN Messenger 7.0. We will upgrade Windows 2000 users to the updated version of MSN Messenger 7.0 after the Windows Live Messenger upgrades.
Till then, as a precautionary measure, don’t accept a webcam or a video call invitation from a contact that you don’t trust.
http://messengersays.spaces.live.com/Blog/cns!5B410F7FD930829E!29167.entry
Problem so gut wie gelöst.
 
kommt ja eh bal das neue trillian astra !! das ist sowieso der börner......abber wenne für jeden anbieter ein programm draufschmeisst is doch lächerlich! vor allen die blöder werbung dabei.....naja wers braucht :-)
 
@das hirn: Also über ein Trillian Haake-Beck könnte man mit mir ja noch reden, aber die Astra-Jauche mag ich nicht wirklich. Also werde ich wohl doch beim WLM bleiben. Netter Versuch...
 
@das hirn: eins muss ich dir lassen deine rhetorik sucht schon ihresgleichen oder? :)
 
Trillian Astra wird der burner habe die beta getestet hatte nur ein einziges problem trillian speichert die Kontakte nach einem neustart des Programms nicht so wie man sie umbennant hatt ^^
 
@Maxximm: ...oder anders gesagt: zumindest die Beta ist noch unbenutzbar.
 
@Maxximm: Du Witzbold... Trillian speichert allgemein die Kontakte von ICQ etc. nicht auf den Server von ICQ sondern lokal auf deinen Rechner in einer XML. Wenn du also von Trillian wieder auf ICQ wechselst wirst du dich wundern wieso die Liste auf einmal so leer ist und jeder nicht so unbenannt ist, wie es bei Trillian's ICQ einmal war...
 
Trillian ist pottenhässlich, da ändert auch der neue Name nicht viel, und die vielen tollen bunten Skins irgendwie auch nicht.
 
"Die derzeit in der Betaphase befindliche Version 8.5 ist von dem kritischen Fehler betroffen."

WTH? Muss ich jetzt downgraden oder ist das ein Tippfehler?
 
@gmdee: Siehe [o3].
 
Hoy zämmä

Also ich bin da gar nicht einverstanden mit dem "zwang" von MS.
meine Frage lautet, weis schon jemand wie man dem umgehen kann und den alten 7.5 weiter zu verwenden? und Bitte keine blöden Antworten von wegen must ihn ja nicht verwenden oder Trilian & CO verwenden.
nur Sachliche Antworten.

Danke
 
Naja... Solange man von MS nicht gezwungen wird, Vista zu verwenden, ist es ja noch tragbar... Aber wenn es so weitergeht, ist der Live Messenger plötzlich so verbreitet, dass jeden Tag neue Lücken auftauchen und dann wird man immer agezwungen, auf die aktuellere Version zu aktualisieren? Oder wie?! :)

Notfalls gibts ja, wie bereits genannt, Trillian oder GAIM...
Kommentar abgeben Netiquette beachten!

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.